imports:
    - { resource: security.yml }

# Add the language switcher as global variable. Please note as the service is built as soon as twig is loaded, so
# this may not be applicable for services which are heavy to instantiate (you could use lazy services instead or
# use a Twig exension which takes care of loading the service lazily).
twig:
    globals:
        language_switcher: '@website_demo.language_switcher'

pimcore:
    # we override the generated user model with a custom class which implements the UserInterface
    models:
        class_overrides:
            'Pimcore\Model\DataObject\User': 'AppBundle\Model\DataObject\User'
